<?
session_start();
$selelag = $HTTP_SESSION_VARS["SelLanguage"];
if (empty($selelag)) header("location:../break.php");
	require_once("../config/".$selelag);
	require_once("../_ConnectString.php");                                         
	require_once("../_image.php");
	require_once("../cd_pos.php");

	$_file = $HTTP_GET_VARS["_file"];
	file(trim($_file));
	$arrHtml = file(trim($_file));
	for($i=0; $i<count($arrHtml); $i++){
		print  	$arrHtml[$i];
	}

?>
<HTML>
<HEAD>
<TITLE> New Document </TITLE>

</HEAD>

<BODY>

</BODY>
</HTML>
